package com.cf.imes.module.executor;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author there
 */
@SpringBootApplication
public class ExecutorServerApplication {
    public static void main(String[] args) {
        SpringApplication.run(ExecutorServerApplication.class, args);
    }
}
